create table schtbl
(
schedule_name	VARCHAR(16) not null,
online_start	VARCHAR(14) not null,
online_end	VARCHAR(14) not null,
schedule_date	VARCHAR(8),
weekly_sun	int,
weekly_mon	int,
weekly_tue	int,
weekly_wed	int,
weekly_thu	int,
weekly_fri	int,
weekly_sat	int,
specific1	VARCHAR(6),
specific2	VARCHAR(6),
specific3	VARCHAR(6),
specific4	VARCHAR(6),
specific5	VARCHAR(6),
specific6	VARCHAR(6),
specific7	VARCHAR(6),
schedule_time	VARCHAR(4),
cmd_line	VARCHAR(256),
max_retry_count	int,
retry_interval	int,
comment	VARCHAR(40)
);

